#ifndef BLASTRECORDFACTORY_H
#define BLASTRECORDFACTORY_H
#include "../PageFactory.h"
#include "blastrecord.h"

class BlastRecordFactory:public PageFactory
{
public:
    BlastRecordFactory();
    QWidget* createPage(QWidget* parent) const override;
};

#endif // BLASTRECORDFACTORY_H
